/**
 * overwriting styles of modal window
 * @author: opr
 */

/** round corner header **/

div.wicket-modal div.w_top {
    height: 17px; 
    background-position: 0px -77px; 
    overflow: hidden;
    cursor:n-resize;
    padding: 0px; 
	margin: 0px;      
}

div.wicket-modal .w_topLeft {
    width: 32px; 
    height: 17px;   
    float: left;
    background-position: 0px 0px; 
    overflow: hidden; 
    cursor: nw-resize;
}

div.wicket-modal div.w_topRight {
    width: 25px; 
    height: 17px;   
    float: right; 
    background-position: -33px 0px;
    overflow: hidden; 
    cursor: ne-resize;
}

/** left and right shade **/

div.wicket-modal div.w_left {
    background-position: 0px 0px; 
    background-repeat: repeat-y;
    cursor: w-resize; 
    width: 100%;
}

div.wicket-modal div.w_right_1 {
    margin-left:32px;   
}

div.wicket-modal div.w_right {
    background-position: right;
    background-repeat: repeat-y; 
    cursor:e-resize; 
    width: 100%;    
}

div.wicket-modal div.w_content_1 {
    margin-right: 26px;
    cursor: auto;
	background-color:white;
}

div.wicket-modal div.w_caption {
    height:17px;
	padding-left:7px;
	padding-right:2px;
    overflow: hidden; 
    cursor: move;
    position: relative;
    cursor: move;
    line-height: 1.4em;
    color: #666;
}

div.wicket-modal a.w_close {    
    height: 15px; 
    width: 23px; 
    overflow: hidden;
    background-position: -77px 0px;
    position: absolute;
    right: 3px;
    padding: 0px;
    margin: 0px;
}

div.wicket-modal a.w_close:hover {
    float: right; 
    height: 15px; 
    width: 23px; 
    overflow: hidden;
    background-position: -77px -16px;
    
}

div.wicket-modal span.w_captionText {
    height: 1.4em; 
    position: absolute;
    margin-left: 3px;
    font-weight: bold;
    left: 0em;
}

div.wicket-modal div.w_content_2 {
    width: 100%; 
    background-color: white;
    padding-top: 16px;
	padding-left:7px;
	padding-right:10px;
	padding-bottom:8px;
    _overflow: auto;
}

div.wicket-modal div.w_content_3 {
    border: 0px none;
    padding: 0px;   
}

div.wicket-modal div.w_content {
    width: 100%;
    background-color: white;

}

div.wicket-modal iframe {
    width: 100%; 
    height: 400px;          
    padding: 0px; 
    margin: 0px; 
    border-width: 0px;
    position: relative;
}

div.wicket-modal div.w_bottom_1 {
    width: 100%;
    overflow: hidden;
    cursor: n-resize; 
}

div.wicket-modal div.w_bottom {
    height: 29px; 
    background-position: 0px -47px; 
    overflow:hidden; 

}

div.wicket-modal div.w_bottomRight {
    width: 25px; 
    height: 29px;
    float: right;
    background-position: -33px -18px; 
    cursor: nw-resize; 
    overflow: hidden;
}



div.wicket-modal div.w_bottomLeft {
    width: 32px; 
    height: 29px;
    float: left;
    background-position: 0px -18px; 
    overflow: hidden; 
    cursor: ne-resize;
}


div.wicket-modal div.w_custom div.w_left,
div.wicket-modal div.w_custom div.w_right {
    background-image: url('http://userweave.net/wicket/resource/com.userweave.components.customModalWindow.CustomModalWindow/res/frame-custom-2-alpha.png'); 
}

div.wicket-modal div.w_custom div.w_top,
div.wicket-modal div.w_custom div.w_bottom,
div.wicket-modal div.w_custom div.w_topLeft,
div.wicket-modal div.w_custom div.w_topRight,
div.wicket-modal div.w_custom div.w_bottomRight,
div.wicket-modal div.w_custom div.w_bottomLeft,
div.wicket-modal div.w_custom a.w_close {
    background-image: url('http://userweave.net/wicket/resource/com.userweave.components.customModalWindow.CustomModalWindow/res/frame-custom-1-alpha.png'); 
}

div.wicket-modal { 
	position:absolute;
	z-index:20;
}
div.wicket-modal div.w_caption {
    width:436px;
    height:43px;
    background-position:left top;
    background-repeat:no-repeat;
}

span.w_captionText {
	left:60px!important;
    top:11px;
}

div.wicket-modal div.w_caption_imprint_white {
	background-image:url(http://userweave.net/wicket/resource/com.userweave.components.customModalWindow.CustomModalWindow/res/caption_back_imprint_white.png);
}

div.wicket-modal div.w_caption_imprint_black {
    background-image:url(http://userweave.net/wicket/resource/com.userweave.components.customModalWindow.CustomModalWindow/res/caption_back_imprint_black.png);
}

div.wicket-modal div.w_caption_help_white {
    background-image:url(http://userweave.net/wicket/resource/com.userweave.components.customModalWindow.CustomModalWindow/res/caption_back_help_white.png);
}

div.wicket-modal div.w_caption_help_black {
    background-image:url(http://userweave.net/wicket/resource/com.userweave.components.customModalWindow.CustomModalWindow/res/caption_back_help_black.png);
}

div.wicket-modal div.w_caption_privacy_white {
    background-image:url(http://userweave.net/wicket/resource/com.userweave.components.customModalWindow.CustomModalWindow/res/caption_back_privacy_white.png);
}

div.wicket-modal div.w_caption_privacy_black {
    background-image:url(http://userweave.net/wicket/resource/com.userweave.components.customModalWindow.CustomModalWindow/res/caption_back_privacy_black.png);
}

a.w_close {
    float:right!important;
    height:17px!important;
    margin-right:3px!important;
    /*
position:relative!important;
*/
    width:44px!important;
	background-position:0px 0px!important;
	background-repeat:no-repeat!important;
}

a.w_close:hover {
	background-position:0px -17px!important;
}

a.w_close_white {
	background:url("http://userweave.net/wicket/resource/com.userweave.components.customModalWindow.CustomModalWindow/res/close_button_white.png")!important
}

a.w_close_black {
    background:url("http://userweave.net/wicket/resource/com.userweave.components.customModalWindow.CustomModalWindow/res/close_button_black.png")!important
}

a.a_bottom_close {
	position:relative;
	left:343px;
	/*padding-top:19px;*/
    margin:10px 8px 0 0;
	padding-left:24px;
	display:block;
	
	width:76px;
	height:17px;
	
	background-image:url("http://userweave.net/wicket/resource/com.userweave.components.customModalWindow.CustomModalWindow/res/closing_image.png");
	background-position:left bottom;
    background-repeat:no-repeat;
}